#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18.2
visibility:           public
id:                   servant-server-0.18.2-Dg2XVXNxyMN7XCgwVxijCr
key:                  servant-server-0.18.2-Dg2XVXNxyMN7XCgwVxijCr
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  b4a4ca09799c3f316ae4e2a61b75f8a3
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.0.1/site-local/servant-server-0.18.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/servant-server-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/servant-server-0.18.2
hs-libraries:         HSservant-server-0.18.2-Dg2XVXNxyMN7XCgwVxijCr
depends:
    base-4.15.0.0 base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC
    base64-bytestring-1.2.0.1-ApIXqNH7Qw19tHOhhZxfrm
    bytestring-0.10.12.1 containers-0.6.4.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.3-IKNkGjnSEGs2H8Uapur343
    http-media-0.8.0.0-INuWQwgq2oiFYfgZ2qQKFW
    http-types-0.12.3-CB4q1mn5DFa3HmSUh3dH8e
    monad-control-1.0.2.3-5vt7Kj8jr2g2zqmm9QczLG mtl-2.2.2
    network-3.1.2.2-236WuLz0KSJItCDFTCG0dO
    network-uri-2.6.4.1-LOi07mXRxwc6UBMaIKNcH0
    resourcet-1.2.4.2-DXMRxmjDYKlCownbJXn41q
    servant-0.18.2-LoNdspgJq9L6rVZ6DqhOx
    sop-core-0.5.0.1-AXbFIEygwaRHSMwVmZvzfr
    string-conversions-0.4.0.1-HNwCHU1WwV7BSBcfEuZcdT
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    transformers-0.5.6.2
    transformers-base-0.4.5.2-2ezSrLWXfdq52M4tg4ZjR2
    wai-3.2.3-GMtJihE60kKAQmQoSnr61V
    wai-app-static-3.1.7.2-DYigQhARadbE0o2EOPC0MA
    word8-0.1.3-6en08JYOoMR9XQOtl02Wug

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

